.h1 {font-family: 'Inter'; font-size: 6.61vw; text-align: center; line-height: 100%; font-weight: 800; letter-spacing: -3px;}
.orang {background-color: rgb(214, 57, 41);}
.sekciya {height: auto; display: flex; padding-top: 10vw; padding-bottom: 10vw; padding-left: 3vw; padding-right: 3vw; flex-direction: column; justify-content: space-around; align-items: flex-start; row-gap: 18vw;}
.portfolioimg {width: 44%; height: auto; border-top-left-radius: 0.8vw; border-top-right-radius: 0.8vw; border-bottom-left-radius: 0.8vw; border-bottom-right-radius: 0.8vw;}
.portfoliochild1 {display: flex; flex-direction: column; justify-content: space-between; align-items: center; row-gap: 8vw; justify-self: center; padding-left: 2vw; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-left-radius: 1vw; border-top-right-radius: 1vw; border-bottom-left-radius: 1vw; border-bottom-right-radius: 1vw; padding-right: 2vw; padding-top: 2vw; padding-bottom: 2vw; min-height: auto; border-top-color: rgba(19, 19, 25, 1); border-left-color: rgba(19, 19, 25, 1); border-right-color: rgba(19, 19, 25, 1); border-bottom-color: rgba(19, 19, 25, 1); align-self: stretch; height: 100%; width: 100%; position: relative;}
.portfoliochild1:hover {border-top-color: rgba(130, 130, 130, 1); border-left-color: rgba(130, 130, 130, 1); border-right-color: rgba(130, 130, 130, 1); border-bottom-color: rgba(130, 130, 130, 1); bottom: auto; transform: translate3D(0px, -0.6vw, 0px) scale3d(1.01, 1.01, 1);}
.portfoliotextwrapper {display: flex; flex-direction: column; align-items: flex-start; row-gap: 1vw; width: 100%; height: auto;}
.zagolovok {font-weight: 500; font-size: 18vw; line-height: 90%; letter-spacing: normal;}
.sekciya-copy {height: auto; display: flex; padding-top: 15vh; padding-bottom: 15vh; padding-left: 3vw; padding-right: 3vw; flex-direction: row; justify-content: flex-start; align-items: flex-start; row-gap: 20vh;}
.onastripoid {height: 100%; border-top-left-radius: 1vw; border-top-right-radius: 1vw; border-bottom-left-radius: 1vw; border-bottom-right-radius: 1vw; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; padding-left: 2vw; padding-right: 2vw; padding-top: 2vw; padding-bottom: 2vw; row-gap: 4vw; z-index: 3; width: 28vw;}
.etapywrapper-copy {width: 37vw;}
.tapstudi {font-size: 18vw; line-height: 78%;}
.zagolovokmalenkiy {font-size: 3.8vw; line-height: 90%;}
.stoimost {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; row-gap: 0vw; padding-left: 0vw; padding-right: 0vw;}
.stoimostchild1 {row-gap: 6vw; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; padding-right: 4vw; padding-bottom: 4vw; padding-top: 1vw; height: 100%;}
.stoimostchild2 {width: 45vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(246, 245, 241, 1); padding-bottom: 10px; height: 2vw; align-items: center;}
.stoimost-copy {display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; row-gap: 2vw; margin-left: 4vw;}
.stoimost-copy-2 {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; row-gap: 2vw; padding-left: 0vw; padding-right: 0vw;}
.stoimostchild1-copy {row-gap: 4vw; padding-right: 4vw;}
.momenty {display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between; height: 100%; row-gap: 2vw;}
.stoimostchild2-copy {width: 42vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(246, 245, 241, 1); padding-bottom: 0vw; height: 4vw; align-items: center;}
.stoimostchild1-copy-2 {row-gap: 4vw; padding-right: 4vw; padding-bottom: 2vw; border-top-color: rgba(19, 19, 25, 1); border-left-color: rgba(19, 19, 25, 1); border-right-color: rgba(19, 19, 25, 1); border-bottom-color: rgba(19, 19, 25, 1);}
.scrolltext {padding-bottom: 1vw; opacity: 1; position: absolute; z-index: auto; height: 50vh; align-items: flex-end; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(19, 19, 25, 1); width: auto; font-size: 1em;}
.onastripoid-copy {height: 34vw; border-top-left-radius: 1vw; border-top-right-radius: 1vw; border-bottom-left-radius: 1vw; border-bottom-right-radius: 1vw; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; padding-left: 2vw; padding-right: 2vw; padding-top: 2vw; padding-bottom: 2vw; row-gap: 4vw; z-index: 3; width: 28vw;}
.svyaz {padding-left: 1vw; padding-right: 1vw; padding-top: 1vw; padding-bottom: 2vw; justify-content: space-between; width: 9vw; height: 9vw; min-width: 6em; min-height: 6em; flex-direction: column; align-items: center; border-top-left-radius: 1vw; border-top-right-radius: 1vw; border-bottom-left-radius: 1vw; border-bottom-right-radius: 1vw; flex-shrink: 0; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.svyaz:hover {transform: translate3D(0px, -0.6vw, 0px) scale3d(1.01, 1.01, 1);}
.svyazplus {font-size: 4vw; font-weight: 200;}
.yarlyk {border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.stoimost-copy-3 {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; row-gap: 0vw; padding-left: 0vw; padding-right: 0vw;}
.stoimostchild2-copy-2 {width: 45vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(246, 245, 241, 1); padding-bottom: 10px; height: 2vw; align-items: center;}
.plus {top: 50%; bottom: 50%; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; right: auto;}
.vopros {font-size: 2vw; font-weight: 500; width: 100%; line-height: 100%; color: rgba(19, 19, 25, 1);}
.otvet {display: block; align-items: flex-end; flex-wrap: wrap; height: 1.6em; min-height: auto; background-image: linear-gradient(rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 100%); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-top-color: rgba(19, 19, 25, 1); border-left-color: rgba(19, 19, 25, 1); border-right-color: rgba(19, 19, 25, 1); border-bottom-color: rgba(19, 19, 25, 1); padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; overflow-x: visible; overflow-y: visible; margin-top: 2vw;}
.gruppa {margin-top: 0px; margin-bottom: 0px;}
.otvet-copy {display: block; align-items: flex-end; flex-wrap: wrap; height: 1.6em; min-height: auto; background-image: linear-gradient(rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 100%); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-top-color: rgba(19, 19, 25, 1); border-left-color: rgba(19, 19, 25, 1); border-right-color: rgba(19, 19, 25, 1); border-bottom-color: rgba(19, 19, 25, 1); padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; overflow-x: visible; overflow-y: visible; margin-top: 2vw;}
.plusik {right: 0px; color: rgba(19, 19, 25, 1);}
.plusy_minusy_1 {row-gap: 1vw; padding-top: 1vw; padding-bottom: 1vw;}
.sekciya-copy-2 {height: auto; display: flex; padding-top: 10vw; padding-bottom: 10vw; padding-left: 3vw; padding-right: 3vw; flex-direction: column; justify-content: space-around; align-items: flex-start; row-gap: 10vw;}
.zagolovokmalenkiy-copy {font-size: 3.8vw; line-height: 90%; font-weight: 600;}
.plusy_minusy_2 {padding-top: 2vw; padding-bottom: 0vw; row-gap: 1vw;}
.plusy_text {font-size: 1em; font-weight: 400; line-height: 125%; text-indent: -10px;}
.zagolovokmalenkiy-copy-copy {font-size: 1em; line-height: 125%; width: 50%; align-items: stretch; color: rgba(19, 19, 25, 1);}
.ballytext {width: 16.6%; font-size: 1em; line-height: 125%; color: rgba(19, 19, 25, 1);}
.bally {display: flex; align-items: flex-end; height: 5vw; padding-left: 0vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(19, 19, 25, 1); background-color: rgb(246, 245, 241); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);}
.bally:hover {mix-blend-mode: exclusion;}
.ballytext-copy {width: 16vw; font-size: 3.2vw; line-height: 120%; color: rgba(214, 57, 41, 1); font-weight: 700;}
.bally-copy {display: flex; align-items: flex-end; height: 5vw; padding-left: 0vw; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-bottom-style: none;}
.bally-copy:hover {mix-blend-mode: normal;}
.onastripoid-copy-copy {height: auto; border-top-left-radius: 1vw; border-top-right-radius: 1vw; border-bottom-left-radius: 1vw; border-bottom-right-radius: 1vw; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; padding-left: 2vw; padding-right: 2vw; padding-top: 2vw; padding-bottom: 2vw; row-gap: 4vw; z-index: 3; width: 28vw;}
.reshenie {margin-top: 0vw; margin-bottom: 0vw;}
.plusy {line-height: 125%;}
.smooth-wrapper {overflow-x: auto; overflow-y: auto;}
@media (max-width: 991px) {.stoimostchild2 {height: 2vw; padding-bottom: 12px; padding-top: 0px;}}
@media (max-width: 991px) {.stoimostchild1 {row-gap: 8vw; padding-bottom: 4vw; padding-top: 1vw;}}
@media (max-width: 991px) {.stoimost {row-gap: 0px;}}
@media (max-width: 991px) {.onastripoid {width: 34vw; row-gap: 6vw;}}
@media (max-width: 991px) {.onastripoid-copy {height: 44vw;}}
@media (max-width: 991px) {.sekciya {row-gap: 22vw; padding-top: 16vw; padding-bottom: 16vw;}}
@media (max-width: 991px) {.stoimost-copy-3 {row-gap: 0px;}}
@media (max-width: 991px) {.stoimostchild2-copy-2 {height: 2vw; padding-bottom: 12px; padding-top: 0px;}}
@media (max-width: 991px) {.vopros {font-size: 3vw;}}
@media (max-width: 991px) {.otvet-copy {height: 3.2em;}}
@media (max-width: 991px) {.sekciya-copy-2 {row-gap: 16vw; padding-top: 16vw; padding-bottom: 16vw;}}
@media (max-width: 991px) {.zagolovokmalenkiy {align-items: center;}}
@media (max-width: 991px) {.zagolovokmalenkiy-copy {align-items: center; height: auto; margin-bottom: 0vh;}}
@media (max-width: 991px) {.zagolovokmalenkiy-copy-copy {align-items: center; margin-bottom: 0vh; height: auto;}}
@media (max-width: 991px) {.onastripoid-copy-copy {height: 44vw;}}
@media (max-width: 991px) {.plusy_minusy_wrapper {flex-direction: column; align-items: flex-start;}}
@media (max-width: 991px) {.plusy_minusy_1 {align-items: flex-start; margin-bottom: 0vh; flex-direction: column; justify-content: flex-end;}}
@media (max-width: 991px) {.bally {height: 8vw;}}
@media (max-width: 991px) {.portfoliochild1 {width: 100%;}}
@media (max-width: 767px) {.onastripoid {width: 40vw;}}
@media (max-width: 767px) {.onastripoid-copy {height: 60vw;}}
@media (max-width: 767px) {.vopros {font-size: 4vw; width: 100%;}}
@media (max-width: 767px) {.onastripoid-copy-copy {height: 60vw;}}
@media (max-width: 767px) {.plusy_text {width: 60vw; text-indent: -8px;}}
@media (max-width: 767px) {.plusy {width: 60vw;}}
@media (max-width: 767px) {.zagolovokmalenkiy-copy-copy {width: 30vw;}}
@media (max-width: 767px) {.bally {column-gap: 4vw; height: 12vw;}}
@media (max-width: 767px) {.ballytext {width: 9em;}}
@media (max-width: 479px) {.sekciya {row-gap: 34vw; padding-top: 30vw; padding-bottom: 30vw;}}
@media (max-width: 479px) {.tapstudi {font-size: 20vw;}}
@media (max-width: 479px) {.zagolovok {font-size: 19.6vw; width: 100%;}}
@media (max-width: 479px) {.zagolovokmalenkiy {font-size: 5.8vw; line-height: 100%; font-weight: 500; align-items: flex-start;}}
@media (max-width: 479px) {.portfoliotextwrapper {row-gap: 4vw;}}
@media (max-width: 479px) {.portfoliochild1 {row-gap: 14vw; border-top-left-radius: 2vw; border-top-right-radius: 2vw; border-bottom-left-radius: 2vw; border-bottom-right-radius: 2vw; padding-left: 3vw; padding-right: 3vw; padding-top: 3vw; padding-bottom: 3vw; width: 100%; max-width: none;}}
@media (max-width: 479px) {.portfolioimg {width: 54%; border-top-left-radius: 1.6vw; border-top-right-radius: 1.6vw; border-bottom-left-radius: 1.6vw; border-bottom-right-radius: 1.6vw;}}
@media (max-width: 479px) {.plus {font-size: 8vw;}}
@media (max-width: 479px) {.stoimostchild2 {width: 100%; padding-top: 8vw;}}
@media (max-width: 479px) {.stoimostchild1 {row-gap: 10vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: none; padding-bottom: 0vw;}}
@media (max-width: 479px) {.stoimost-copy-3 {display: none;}}
@media (max-width: 479px) {.stoimost {left: auto;}}
@media (max-width: 479px) {.yarlyk {padding-left: 0.6em; padding-right: 0.6em; padding-top: 1em; padding-bottom: 1em;}}
@media (max-width: 479px) {.scrolltext {padding-bottom: 4vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-bottom-style: none; border-top-color: rgba(0, 0, 0, 0); border-left-color: rgba(0, 0, 0, 0); border-right-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0); font-weight: 300; align-items: flex-start;}}
@media (max-width: 479px) {.onastripoid {width: 100%; row-gap: 16vw; border-top-left-radius: 2vw; border-top-right-radius: 2vw; border-bottom-left-radius: 2vw; border-bottom-right-radius: 2vw; padding-left: 4vw; padding-right: 4vw; padding-top: 4vw; padding-bottom: 4vw; height: auto;}}
@media (max-width: 479px) {.onastripoid-copy {height: 90vw;}}
@media (max-width: 479px) {.stoimostchild2-copy-2 {width: 100%; padding-top: 0vw; height: 4vw; padding-bottom: 0px;}}
@media (max-width: 479px) {.svyazplus {font-size: 8vw;}}
@media (max-width: 479px) {.svyaz {padding-left: 2vw; padding-right: 2vw; padding-top: 4vw; padding-bottom: 4vw; width: 10vw; height: 10vw;}}
@media (max-width: 479px) {.vopros {font-size: 6vw;}}
@media (max-width: 479px) {.otvet {margin-top: 4vw;}}
@media (max-width: 479px) {.otvet-copy {margin-top: 4vw; height: 3.2em;}}
@media (max-width: 479px) {.sekciya-copy-2 {row-gap: 19vw; padding-top: 30vw; padding-bottom: 30vw;}}
@media (max-width: 479px) {.zagolovokmalenkiy-copy {font-size: 5.8vw; line-height: 100%; font-weight: 500; align-items: flex-start;}}
@media (max-width: 479px) {.zagolovokmalenkiy-copy-copy {font-size: 5.8vw; line-height: 100%; font-weight: 500; align-items: flex-start; width: 55vw;}}
@media (max-width: 479px) {.onastripoid-copy-copy {height: auto;}}
@media (max-width: 479px) {.plusy_minusy_1 {margin-top: 0vw; row-gap: 4vw;}}
@media (max-width: 479px) {.plusy_text {width: 100%; padding-left: 30%; text-indent: -8px;}}
@media (max-width: 479px) {.plusy {width: 100%;}}
@media (max-width: 479px) {.plusy_minusy_wrapper {row-gap: 8vw;}}
@media (max-width: 479px) {.plusy_minusy_2 {row-gap: 4vw; padding-left: 0%; padding-top: 0vw;}}
@media (max-width: 479px) {.ballytext {width: 30vw; white-space: normal;}}
@media (max-width: 479px) {.bally {height: 20vw;}}
@media (max-width: 479px) {.bally-copy {height: auto;}}
@media (min-width: 1920px) {.tapstudi {font-size: 14vw; text-align: left;}}
@media (min-width: 1920px) {.zagolovok {font-size: 14vw;}}
@media (min-width: 1920px) {.zagolovokmalenkiy {font-size: 2.4vw;}}
@media (min-width: 1920px) {.yarlyk {padding-left: 1em; padding-right: 1em;}}
@media (min-width: 1920px) {.sekciya {row-gap: 12vw; padding-top: 8vw; padding-bottom: 8vw;}}
@media (min-width: 1920px) {.scrolltext {width: 30rem;}}
@media (min-width: 1920px) {.onastripoid {width: 28vw;}}
@media (min-width: 1920px) {.onastripoid-copy {height: 26vw;}}
@media (min-width: 1920px) {.stoimostchild1 {row-gap: 4vw; padding-bottom: 2vw;}}
@media (min-width: 1920px) {.plusy_text {width: 27.4rem;}}
@media (min-width: 1920px) {.plusy_minusy_2 {align-items: flex-start; padding-left: 50%;}}
.div--u-ivzu33ekr {transform: translate3D(5vw, 0px, 0px);}
.div--u-iajo2vhm3 {transform: translate3D(5vw, 0px, 0px);}
.div--u-ied516nwd {transform: translate3D(5vw, 0px, 0px);}
.text--u-it60skxu0 {opacity: 0;}
.text--u-ih4er6ho5 {opacity: 0;}
.text--u-i0u3fkz2b {opacity: 0;}
.text--u-iqm4eccin {opacity: 0;}
.text--u-innzfbqw3 {opacity: 0;}
.div--u-ivyrgga82 {transform: translate3D(5vw, 0px, 0px);}
.div--u-i42pwp9r4 {transform: translate3D(0px, 0vw, 0px);}
.div--u-iyzm9lqr0 {transform: translate3D(0px, 0vw, 0px);}
.text--u-i51qd6r4q {transform: translate3D(0px, 0px, 0px);}
.text--u-ivakjus69 {transform: translate3D(0px, 0px, 0px);}
.text--u-igeefce3r {opacity: 1;}
.text--u-i7cqfclm7 {opacity: 0;}
.text--u-ikwcu92hn {transform: translate3D(0px, 0px, 0px);}
.text--u-i1dkevvk4 {transform: translate3D(0px, 0px, 0px);}
.link-block--u-ir0obpvs2 {opacity: 0;}
.link-block--u-iht8mx2we {opacity: 0;}
.link-block--u-ievjirlqy {opacity: 0;}
.link-block--u-iu80m7qy4 {opacity: 0;}
.link-block--u-i57zthdu5 {opacity: 0;}
.link-block--u-imb6zf0y9 {opacity: 0;}
.link-block--u-iwbx6kvvs {opacity: 0;}
.link-block--u-i76r5g8w9 {opacity: 0;}
.link-block--u-ik4wfjx1e {opacity: 0;}
.link-block--u-imn8yttok {opacity: 0;}
.link-block--u-iw6xfi7tj {opacity: 0;}
@media screen and (not (max-width: 767px)) {.section--u-ikrizv0jp {width: 100%; height: 100vh;}}
@media screen and (not (max-width: 767px)) {.section--u-i2oddzj97 {width: 100%; height: 100vh;}}
@media screen and (not (max-width: 479px)) {.div--u-i1kuyba2t {transform: translate3D(0px, 0vw, 0px);}}
@media screen and (not (max-width: 479px)) {.div--u-iu63liowa {transform: translate3D(0px, 0vw, 0px);}}
@media screen and (not (max-width: 479px)) {.div--u-i52il0mz3 {transform: translate3D(0px, 0vw, 0px);}}
